uuid: 2be020b7-89d5-4b7b-b279-c53ff0575d96
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_video
    - node.type.campaign_page
  module:
    - video_embed_field
id: node.campaign_page.field_video
field_name: field_video
entity_type: node
bundle: campaign_page
label: Video
description: 'Add an embedded Youtube or Vimeo video.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  allowed_providers:
    vimeo: vimeo
    youtube: youtube
    youtube_playlist: '0'
field_type: video_embed_field
